.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.list-unstyled.taglib-icon-list li:nth-child(1) {
	display: none !important;
}

.lfr-layout-structure-item-1df1a5bf-5462-b24e-e36c-1e2bb96f0c7d {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}